/* Sobre */
section.background {
    background: url(../img/bg-sobre-interna.jpg) right bottom no-repeat;
}

section.sobre {
    background:#fff;
    box-shadow: 0 0 120px #0000002a;
    padding: 60px 0;
}

section.sobre.interna {
    padding: 90px 0;
    background: transparent;
}

section.sobre.inverter {
    box-shadow: none;
}

section.sobre .container {
    position: relative;
}

section.sobre .flutua {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    max-width: initial;
}

section.sobre.inverter .flutua {
    left: initial;
    right: calc(50% + 30px);
}
 
section.sobre .content {
    position: relative;
    padding-right: 30px;
}
 section.sobre .content p {
    z-index: 1;
    line-height: 2;
    color:#000;
    font-size:16px;
    margin-bottom: 30px;
}

section.sobre.interna .content {
    padding: 0;
}
 
section.sobre.interna .content:after, section.sobre.interna .content:before {
    display: none;
}

section.sobre.interna .content p {
    padding-right: 70px;
}

section.sobre.interna .texto-secundario p {
    z-index: 1;
    line-height: 30px;
    color:#333;
    font-size:16px;
    line-height: 30px;
}
 
section.sobre .texto-secundario p {
    padding-right: 70px;
}
